<!DOCTYPE html>
<html>
    <head>
        <title>Dog Shelter - Home</title>
        <meta name = "description" content = "Contact page for the dog shelter">
        <meta name = "keywords" content = "dog, shelter">
        <meta name = "author" content = "Matteo Secco">
        <link rel = "stylesheet" href = "./assets/css/general.css">
        <link rel = "stylesheet" href = "./assets/css/contact.css">
    </head>
    <body>
        <header>
            <h1>The Dog Shelter</h1>
            <nav>
                <a href = "./index.html">HOME</a>
                <a href = "./dogs.html">DOGS</a>
                <a href = "./about.html">ABOUT US</a>
                <a href = "./contact.html">CONTACT US</a>
            </nav>
        </header>
        <main>
            <main>
                <p>
                    This are our contacts:
                    <ul>
                        <li>E-mail: mail@shelter.it</li>
                        <li>Tel: 053684864351</li>
                    </ul>
                </p>
                <form>
                    <div>
                        <label for = "name">Name & Surname</label>
                        <input type = "text" id = "name" placeholder = "Name & Surname">
                    </div>
                    <div>
                        <label for = "mail">E-mail</label>
                        <input type = "email" id = "mail" placeholder = "E-mail">
                    </div>
                    <div id = "message-div">
                        <label for = "message">Message</label>
                        <textarea id = "message" placeholder = "Write your message here"></textarea>  
                    </div>
                    <button>Send Message</button>
                </form>
            </main>
        </main>
        <footer>
            Made by me :)
        </footer>
    </body>
</html>